<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/</parent>
    <name>reports</name>
    <label>Reports</label>
    <description>Reports</description>
    <creationDate>2020-07-20T15:50:03.000Z</creationDate>
    <updateDate>2011-06-03T20:46:46.000Z</updateDate>
    <folder>AseCinco</folder>
    <folder>caja_menor</folder>
    <folder>canon</folder>
    <folder>canon_admin</folder>
    <folder>cartera</folder>
    <folder>cartera_admin</folder>
    <folder>central_cuentas</folder>
    <folder>cobro_coactivo</folder>
    <folder>cobro_coactivo_admin</folder>
    <folder>comisiones</folder>
    <folder>contab</folder>
    <folder>contab_admin</folder>
    <folder>contratacion</folder>
    <folder>contratacion_admin</folder>
    <folder>control_comisiones</folder>
    <folder>control_comisiones_admin</folder>
    <folder>costeoconoccient</folder>
    <folder>interfaces_contables</folder>
    <folder>inventario</folder>
    <folder>inventario_admin</folder>
    <folder>nomina</folder>
    <folder>nomina_admin</folder>
    <folder>presupuesto</folder>
    <folder>radicacionvirtualcuentas</folder>
    <folder>recursos</folder>
    <folder>regalias</folder>
    <folder>regalias_admin</folder>
    <folder>sabios</folder>
    <folder>samples</folder>
    <folder>temporal</folder>
    <folder>tesoreria</folder>
    <resource>inf_reve_estado_inv_dv</resource>
</folder>
